@import "style/css/reset.css";@import "style/css/typography.css";@import "style/css/layout.css";@import "style/css/nav.css";@import "style/css/sidebar.css";.cform select{padding:9px!important;width:520px!important;}.store_group{font-weight:bold;clear:both;color:#27B824;font-size:24px;margin-bottom:14px;line-height:30px;letter-spacing:-1px;}div#post-4402.post form#cforms3form.cform ol.cf-ol li#li-3-9{display:none;}.request{clear:both;}.affiliate_blurb{background-color:#F2F2F2;border-radius:5px 5px 5px 5px;float:right;margin-bottom:20px;padding:20px;width:260px;z-index:1;}.spaced{margin-bottom:20px;}/
#social-strip div.addthis_toolbox {
	float: left;
	z-index:10;
	padding-right: 25px;
	width: auto;
}

/* to add ul styles to the shop */

#product-description ul li {
    list-style: disc outside;
    margin-left: 5px
}

#product-description ul {
    padding-left:1em;
    margin-left:0;
}

#message-box{
	display: none;
	padding: 20px;
	background: #52BE28;
	width: 480px;
	margin-bottom: 10px;
	color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.overflow{
	background: #DDD;
	width: 83%;
	height: 400px;
	position: absolute;
	opacity: 0.7;
	display: none;
	z-index: 10;
}

.loading{
	margin-left: 39%;
	margin-top: 175px;
	position: absolute;
	display: none;
}

#message_saved_fine, #message_email_exist{display: none;}

#package_form .LV_validation_message{
	top: 0;
	background: #F00;
	color: #FFF;
	padding: 1px 7px;
	font-size: .75em;
	margin-top: 0px;
	margin-left: -5px;
}

#email_package{padding-right: 0px; background-attachment: scroll; background-position: 100% 50%; background-repeat: no-repeat no-repeat;}

.submitbtn-box{
	margin-top: 25px;
}

.ship-country-box{
	float: left;
	color: #FF0000;
	font-size: 18px;
	margin-top: 11px;
	display: none;
}
